/*.booknow-title p {*/
/*    font-weight: 700;*/
/*    font-size: 14px;*/
/*    letter-spacing: 1.75px;*/
/*    text-transform: uppercase;*/
/*    color: #0F1638;*/
/*    padding-bottom: 5px;*/
/*    border-bottom: 2px solid #0F1638;*/
/*    margin-bottom: 0;*/
/*}*/
/*.booknow-title p small {*/
/*    text-transform: none;*/
/*    letter-spacing: 1px;*/
/*}*/
/*.custom-book-now-wrapper {*/
/*    display: flex;*/
/*    height: 100%;*/
/*}*/
/*.custom-book-now-wrapper .custom-book-now-btn-wrapper {*/
/*    flex: 0 0 25%;*/
/*}*/
/*.custom-book-now-wrapper .custom-book-now-fields-wrapper {*/
/*    flex: 1;*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    flex-direction: column;*/
/*    padding-right: 30px;*/
/*    position: relative;*/
/*}*/
/*.custom-book-now-wrapper .custom-book-now-fields-wrapper > div {*/
/*    flex: 1;*/
/*    display: flex;*/
/*}*/
/*.custom-book-now-wrapper .custom-book-now-fields-wrapper > div > div {*/
/*    padding: 0 15px;*/
/*    flex: 0 0 33.33%;*/
/*}*/
/*.custom-book-now-firstrow {*/
/*    margin-bottom: 20px;*/
/*    align-items: flex-end;*/
/*}*/
/*.custom-book-now-secondrow{*/
/*    margin-top: 20px;*/
/*}*/
/*.custom-book-now-fields-container input.datepicker{*/
/*    font-family: FuturaStd-Book !important;*/
/*    font-size: 16px !important;*/
/*    color: #0F1638 !important;*/
/*    background: transparent !important; */
/*    border: none !important;*/
/*    padding: 15px 0 0 0 !important;*/
/*}*/
/*.custom-input-qty {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    padding-top: 15px;*/
/*}*/
/*.custom-input-qty input[type=number]::-webkit-inner-spin-button, */
/*.custom-input-qty input[type=number]::-webkit-outer-spin-button { */
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*    appearance: none;*/
/*    margin: 0; */
/*}*/
/*.custom-input-qty input[type=number] {*/
/*    background: transparent !important;*/
/*    border: none;*/
/*    width: 40px;*/
/*    padding: 0;*/
/*    text-align: center;*/
/*    font-family: FuturaStd-Book !important;*/
/*    color: #0F1638;*/
/*    font-size: 16px;*/
/*}*/
/*.custom-input-qty span {*/
/*    border: 2px solid #0F1638;*/
/*    border-radius: 50%;*/
/*    width: 24px;*/
/*    text-align: center;*/
/*    font-weight: 700;*/
/*    cursor: pointer;*/
    /*-webkit-touch-callout: none;*/
    /*-webkit-user-select: none;*/
    /* -khtml-user-select: none;*/
    /*   -moz-user-select: none;*/
    /*    -ms-user-select: none; */
    /*        user-select: none; */
/*}*/
/*.custom-qty-minus .thisPath,*/
/*.custom-qty-plus .thisPath {*/
/*    fill: #0F1638;*/
/*}*/
/*.custom-book-now-btn-wrapper {*/
/*    display: flex;*/
/*}*/
/*.custom-book-now-btn-wrapper a {*/
/*    flex: 1;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    font-family: FuturaStd-Book !important;*/
/*    text-transform: uppercase;*/
/*    font-size: 16px;*/
/*    letter-spacing: 2px;*/
/*    color: white !important;*/
/*    background: #FF552F;*/
/*}*/
/*.custom-book-now-btn-wrapper a span{*/
/*    padding-bottom: 5px;*/
/*    border-bottom: 2px solid white;*/
/*}*/

/*.custom-book-close-btn {*/
/*    position: absolute;*/
/*    top: 20px;*/
/*    right: 30px;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    cursor: pointer;*/
/*    z-index: 2;*/
/*}*/
/*.custom-book-close-btn .thisPath{*/
/*    fill: black;*/
/*}*/

.custom-book-now-wrapper {
    position: relative;
}
.custom-book-now-wrapper:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -6px;
    right: 6px;
    bottom: 6px;
    border: 3px solid #2B3B97;
    border-radius: 15px;
    box-sizing: border-box;
    pointer-events: none;
    z-index: 1;
}
.custom-book-now-wrapper:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 18px;
    background: url(../assets/rainbow-strip.png) no-repeat;
    background-size: 100% 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#book-now {
    transition: all 1s ease-in-out;
}

.the-awselect + .awselect .front_face .icon{
    transform: rotate(0deg) translateY(-50%);
}

.custom-book-now-wrapper {
    background: #00C0E8;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0 50px 40px 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.awselect .back_face.overflow::-webkit-scrollbar-track{
	border-radius: 10px;
}
.awselect .back_face.overflow::-webkit-scrollbar{
	width: 5px;
}
.awselect .back_face.overflow::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: rgba(0,0,0,0.5);
}

.custom-book-now-btn-wrapper {
    flex: 0 0 231px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transform: translateY(15px);
}
a.custom-booknow-btn {
    background: #FF552F;
    text-align: center;
    padding: 12px 0px;
    color: white !important;
    font-family: KGHAPPYSolid;
    font-size: 16px;
    width: 100%;
    line-height: 25px;
    transition: all 0.5s ease-in-out;
}
a.custom-booknow-btn:hover {
    background: #293A97;
}
.custom-book-now-fields-wrapper {
    flex: auto;
}
.custom-book-now-wrapper, .custom-book-now-fields-wrapper {
    display: flex;
}

.booknow-title {
    text-align: center;
}

.booknow-title span:last-child {
    font-family: FuturaStd-Book !important;
    font-size: 11px;
    line-height: 25px;
    display: block;
    color: white;
}
.booknow-title span:first-child {
    font-family: FuturaStd-Heavy;
    font-size: 20px;
    text-transform: capitalize;
    display: block;
    line-height: 25px;
    color: white;
}

.custom-book-now-secondcol .secondcol-fields-wrapper > div {
    margin: 0 25px;
}
.custom-book-now-secondcol .secondcol-fields-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.custom-book-now-firstcol, .custom-book-now-secondcol {
    flex: 0 0 50%;
}
.smudge-label-container {
    flex: 0 0 100%;
    display: table;
    margin: auto;
    transform: translateY(-15px);
    margin-top: -20px;
    z-index: 2;
    position: relative;
}
h5.smudge-label {
    height: 60px;
    width: auto;
    font-family: KGHAPPYSolid;
    font-size: 21px;
    color: white;
    background: url(../assets/smudge-bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 0 50px;
    display: table-cell;
    vertical-align: middle;
}

.booking-date-field {
    background: #00C0E8 !important;
    border: 3px solid #293A97 !important;
    font-family: FuturaStd-Heavy !important;
    color: white !important;
    font-size: 16px !important;
    line-height: 25px !important;
    padding: 20px 20px 20px 40px !important;
    width: 288px !important;
    border-radius: 8px !important;
    margin: auto !important;
    box-shadow: 5px 5px 0px 0px #0096b58f !important;
    position: relative;
    z-index: 9;
}
.booking-date-field + .datepicker .datepicker__info,
.booking-date-field + .datepicker thead * {
    color: white;
}
.booking-date-field + .datepicker thead *,
.booking-date-field + .datepicker tbody *{
    font-family: FuturaStd-Heavy; 
    font-size: 16px;
    color: white;
}
.booking-date-field + .datepicker {
    z-index: 9;
    background: #293A97;
    width: auto;
}
.booking-date-field + .datepicker thead th, .booking-date-field + .datepicker tbody td {
    padding: 12.5px 10px;
}
.booking-date-field + .datepicker .datepicker__month-day--first-day-selected,
.booking-date-field + .datepicker .datepicker__month-day--last-day-selected,
.booking-date-field + .datepicker .datepicker__month-day--last-day-selected{
    position: relative;
    background: #00C0E8;
    border-radius: 50%;
}
.booking-date-field + .datepicker .datepicker__month-day--today{
    border-radius: 50%;
}
.booking-date-field + .datepicker .datepicker__month-day--first-day-selected:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    right: 0;
    background: #162052;
    z-index: -1;
}
.booking-date-field + .datepicker .datepicker__month-day--last-day-selected:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 20px;
    background: #162052;
    z-index: -1;
}
.booking-date-field + .datepicker .datepicker__month-day--selected:not(.datepicker__month-day--first-day-selected):not(.datepicker__month-day--last-day-selected) {
    background: #162052;
}
.booking-date-field + .datepicker .datepicker__month-day--hovering{
    background: #162052;
}
.booking-date-field::placeholder {
    color: white !important;
    font-size: 27px !important;
    position: relative;
    top: 5px;
}
.booking-date-field + .datepicker thead .datepicker__week-name {
    text-transform: capitalize;
}

.the-awselect + .awselect .back_face {
    border: 3px solid #2B3B97;
    background: rgb(0, 192, 232);
    margin-top: 0px !important;
    width: 59px;
    border-radius: 8px;
}
.custom-book-now-firstcol .custom-book-now-fields-container {
    margin-top: 25px;
}
.the-awselect + .awselect .front_face {
    border: 3px solid #2B3B97;
    border-radius: 8px;
    background: rgb(0, 192, 232);
    width: 59px;
    padding: 8px 6px !important;
    box-shadow: 3px 3px 0px 0px #0096B5 !important;
}

.the-awselect + .awselect .bg {
    display: none;
}
.the-awselect + .awselect .current_value,
.the-awselect + .awselect .placeholder,
.the-awselect + .awselect .back_face li a{
    font-size: 25px;
    color: white;
    line-height: 25px;
    font-family: FuturaStd-Heavy;
}
.the-awselect + .awselect .back_face li a {
    padding: 5px 5px !important;
}
.booking-date-field + .datepicker tbody td span {
    pointer-events: none;
}
.custom-input-qty .awselect .front_face .icon svg {
    width: 15px;
    height: 15px;
}






.date-picker-wrapper {
    padding: 50px 20px 20px 20px !important;
    background: #293A97;
    background: url(../assets/booking_calendar-bg.png) no-repeat;
    border: none !important;
    background-size: 100% 100%;
    box-shadow: none;
    transform: translateY(-30px);
}

.date-picker-wrapper .month-wrapper {
    border: none;
    border-radius: 0;
    background: transparent;
    padding: 0;
}
.month-name > div:last-child {
    font-family: FuturaStd-Book !important;
}
.month-name {
    color: white;
    font-family: FuturaStd-Heavy;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 2px;
}
.week-name {
    border-bottom: 2px solid;
}
.week-name th {
    font-size: 16px;
    color: white;
    text-transform: none;
    font-weight: normal;
    font-family: FuturaStd-Book !important;
    opacity: 0.8;
}
.date-picker-wrapper tbody td > div.day {
    font-size: 16px !important;
    color: white !important;
    font-family: FuturaStd-Book !important;
    font-weight: normal !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.date-picker-wrapper thead tr.week-name th,
.date-picker-wrapper tbody td {
    width: 40px !important;
    height: 40px !important;
    line-height: 1 !important;
    margin: 0 !important;
    padding: 0 !important;
    padding-top: 5px !important;
}
.date-picker-wrapper .month-wrapper table .day.first-date-selected, .date-picker-wrapper .month-wrapper table .day.last-date-selected {
    border-radius: 50% !important;
}
.date-picker-wrapper .month-wrapper {
    width: 320px !important;
    padding: 0 20px;
}
.date-picker-wrapper .month-wrapper table {
    table-layout: auto;
    width: 100%;
}
.date-picker-wrapper tbody > tr > td:first-child > div {
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}

.date-picker-wrapper tbody > tr > td:last-child > div:not(.last-date-selected) {
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}
.date-picker-wrapper thead tr.caption th i {
    font-size: 18px !important;
    color: white;
}
.date-picker-wrapper tbody .day.toMonth.valid.checked:not(.last-date-selected),
.date-picker-wrapper tbody .day.tmp.hovering:not(.last-date-selected){
    background: #162052 !important;
}
.date-picker-wrapper tbody .day.toMonth.valid.checked.first-date-selected,
.date-picker-wrapper tbody .day.toMonth.valid.checked.last-date-selected{
    background: #00C0E8 !important;
    position: relative;
}
.date-picker-wrapper tbody .day.toMonth.valid.checked.last-date-selected:after {
    border: 3px solid white !important;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
}
.date-picker-wrapper .month-wrapper table .day.real-today {
    background: transparent;
}
.date-picker-wrapper tbody .day.toMonth.valid.checked.first-date-selected:before {
    content: '';
    position: absolute;
    left: 20px;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: #162052;
}
.date-picker-wrapper tbody .day.toMonth.valid.checked.last-date-selected:before {
    content: '';
    position: absolute;
    right: 20px;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
    background: #162052;
}
.date-picker-wrapper tbody td > div.day.invalid {
    color: #ccc !important;
    opacity: 0.4;
}
.date-picker-wrapper table .caption .next:hover,
.date-picker-wrapper table .caption .prev:hover {
    background: transparent;
}
.custom-book-now-wrapper {
    max-width: 1280px;
    margin: auto;
}


@media (max-width: 768px){
    .booking-date-field {
        width: 100% !important;
    }
    .date-picker-wrapper {
        z-index: 9;
        left: 50% !important;
        transform: translateX(-50%) translateY(-20px);
    }
    .smudge-label-container {
        width: 100%;
        text-align: center;
    }
    h5.smudge-label {
        padding: 0 20px;
    }
    .custom-book-now-fields-wrapper {
        flex-direction: column;
    }
    .custom-book-now-wrapper {
        flex-direction: column;
        padding: 0 30px 0 20px;
    }
    .custom-book-now-secondcol {
        padding-top: 80px;
        padding-bottom: 25px;
    }
    .custom-book-now-btn-wrapper {
        flex: 1;
        padding-bottom: 80px;
    }
    .custom-book-now-secondcol .secondcol-fields-wrapper > div {
        margin: 0 4%;
    }
    .secondcol-fields-wrapper {
        padding-top: 25px;
    }
}